uuid: 7c95b8ae-2319-46bf-9353-05ca60cac243
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.work.field_work_description
    - field.field.paragraph.work.field_work_mage
    - field.field.paragraph.work.field_work_title
    - image.style.work_470x470
    - paragraphs.paragraphs_type.work
  module:
    - image
    - text
id: paragraph.work.default
targetEntityType: paragraph
bundle: work
mode: default
content:
  field_work_description:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_work_mage:
    weight: 0
    label: hidden
    settings:
      image_style: work_470x470
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_work_title:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
